{
  "description": "项目配置文件。",
  "packOptions": {
    "ignore": []
  },
  "setting": {
    "urlCheck": false,
    "minified": true,
    "es6": true,
    "postcss": false
  },
  "compileType": "miniprogram",
  "libVersion": "",
  "appid": "wx2c3b0a7f343235b1",
  "projectname": "caimei-applets-hehe",
  "condition": {
    "search": {
      "current": -1,
      "list": []
    },
    "conversation": {
      "current": -1,
      "list": []
    },
    "game": {
      "current": -1,
      "list": []
    },
    "miniprogram": {
      "current": 0,
      "list": [
        {
          "name": "",
          "path": "",
          "query": "",
          "id": 0
        }
      ]
    }
  }
}